Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - bareos

Package Base Details: bareos

Git Clone URL: https://aur-dev.archlinux.org/bareos.git (read-only)
Submitter: AlD
Maintainer: spradlim
Last Packager: spradlim
Votes: 3
Popularity: 0.005075
First Submitted: 2014-07-23 09:45
Last Updated: 2016-10-30 22:15

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

muddy.muskrat commented on 2016-04-06 16:31

bareos-filedarmon must be configure with:
--with-fd-user= \
--with-fd-group="

bareos user have not permissions for read most files in system

spradlim commented on 2015-12-12 23:33

I have noticed this and updated my checksum before. I don't know why github is regenerating the compressed files. I need to change this to checkout the git repository.

oneup commented on 2015-12-12 21:14

Upstream updated the 15.2.2 release and re-uploaded it as a new 15.2.2 with no version change, causing the checksum to fail on 15.2.2.tar.gz. There are at least 8 commits included in this updated 15.2.2 tag that have been made since this package was updated to use 15.2.2 on Nov 21, so it's unclear to me if the 15.2.2 release is being continually updated or if this was a one time fix.

Having updated the checksum locally, everything appears to build fine.

spradlim commented on 2015-11-16 04:52

PKGBUILDS have been updated to handle all install steps but creating the database. A note is printed out when installing on how to create the database/tables.

spradlim commented on 2015-10-31 02:12

Yes I changed the package names to match how the bareos developer expected them to be built. I don't remember the old packages names, so it will be hard to update variables you specify.

AlD commented on 2015-10-29 03:40

Looks like you renamed some packages. Would be nice to use
- depends=newpackage on the old package (not sure if that works)
- replaces=oldpackage on the new package
- maybe conflicts=oldpackage on -common
to make sure those get upgraded.

spradlim commented on 2015-10-02 18:51

Everything seems good to me. Let me know if anyone has problems.

spradlim commented on 2015-04-04 04:57

I uploaded this package, but I still need to do some work.
Let me know what you guys need.
Todo:
* Fix file paths up so it matches the "Arch Linux filesystem"
* Fix plugins
* Fix dependencies

spradlim commented on 2015-04-03 04:45

@freaknils
I am working on updating the directory structure. It should work much better and have the missing binaries. Still working on this...

spradlim commented on 2015-04-01 02:38

@freaknils
I am working on updating the directory structure. It should work much better and have the missing binaries.